#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 typed-process
version:              0.2.10.1
visibility:           public
id:                   typed-process-0.2.10.1-BNEcb2SOQ7xHlGL0WJaVLp
key:                  typed-process-0.2.10.1-BNEcb2SOQ7xHlGL0WJaVLp
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/fpco/typed-process
synopsis:             Run external processes, with strong typing of streams
description:
    Please see the tutorial at <https://github.com/fpco/typed-process#readme>

category:             System
abi:                  a4ea710d2437c74adc1d3388ef43a4d4
exposed:              True
exposed-modules:      System.Process.Typed System.Process.Typed.Internal
hidden-modules:       Paths_typed_process
import-dirs:          /usr/lib/ghc-9.0.2/site-local/typed-process-0.2.10.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/typed-process-0.2.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-typed-process
hs-libraries:         HStyped-process-0.2.10.1-BNEcb2SOQ7xHlGL0WJaVLp
depends:
    async-2.2.4-C85j38bYBD37Hm4c2dTf3o base-4.15.1.0
    bytestring-0.10.12.1 process-1.6.13.2 stm-2.5.0.0
    transformers-0.5.6.2 unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:
    /usr/share/doc/haskell-typed-process/html/typed-process.haddock

haddock-html:         /usr/share/doc/haskell-typed-process/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

